	.bl         { font-size: 10pt; color: #FFFFFF }
.bl:link         { text-decoration: none; color: #FFFFFF}
.bl:visited		{  text-decoration: none; color: #FFFFFF}
	.normal { font-size: 12pt; color: #000000 }
	.wl         { font-size: 12pt; color: #FFFFFF }
.wl:link         { text-decoration: none; color: #FFFFFF}
.wl:visited		{  text-decoration: none; color: #FFFFFF}
a.wl:hover         { color: #0000FF}

:link         { color: #000}
:visited		{  color: #333}

.apronym a {
	text-decoration: none;
	color: #FF0000;
	font-weight: bold;
}

.lastupdated {
	text-align:center;
	font-weight: bold;
	font-size: 9pt;
}

.menu {
	margin: 0px;
	/*width:330px;*/
	list-style:none;
	overflow: auto;
	/*position: fixed;
	left: 0px;*/
	background-color: #0000FF;
	list-style:none;
	padding-left: 0px;
	/*min-height: 97px;
	height: 100%;
	vertical-align: middle;*/
}

#leftmenu {
	float:left;
	border-right: 1px solid red;
	position: relative;
	z-index: 3;
}

#rightmenu {
	float:right;
	border-left: 1px solid red;
	position: relative;
	z-index: 3;
}

/*#menu ul {
	list-style:none;
	padding-left: 0px;
	}*/

.menu li {
	list-style-type:none;
	font-size: 12pt;
  font-weight: bold;
    cursor: pointer;
}

.menu a,#search {
  display: block;
  text-decoration: none;
  color: #FFFFFF;
	padding: 5px 10px 5px 10px;
}

/* linked menu items turn to a slightly lighter version of the ocean colour on hover */
.menu li:hover {
  background-color: #FF3333;
}

#logocontainer {
	float:left;
	text-align:center;
	margin: 8px; /*50px*/
	overflow: auto;
	font-weight: bold;
	font-size: 9pt;
	/*max-width: 400px;*/
	align:center;
}
/*
#heading {
	cursor: pointer;
	}*/

#logo {
	text-align:center;
	/*min-width: 400px;*/
    /*top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%); */
	/*float:left;*/
	position: absolute;
	top: 8px;
	width: 720px;
	left: 2px;
	z-index: 1;
	/*margin: 8px 150px;*/
	overflow: auto;
	font-weight: bold;
	font-size: 10pt;
}

#heading_ad {
	position: relative;
	top: 2px;
	width: 728px;
	padding: 0px;
}

#heading,#search_form {
	border: 2px solid red;
	outline: 2px solid black;
}

#search_form {
	z-index: 3;
}

#heading {
	position: relative;
    overflow: auto; /* http://befused.com/css/container-floated-elements */
	width: 720px;
	left: 2px;
	z-index: 2;
	/*max-height:120;*/
}

#search_form {
   position: absolute;
	display: none;
	background-color: #0000FF;
	padding: 2px;
 }
 
 #search_form form {
 	margin-bottom: 0px;
 }